## hunspell-fr 5.0.2

=== debian/changelog ===
hunspell-fr (1:5.0.2-1) unstable; urgency=medium

  * Imported Upstream version 5.0.2

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2014 22:37:42 +0100

hunspell-fr (1:5.0.1-1) unstable; urgency=medium

  * Imported Upstream version 5.0.1
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 10 Dec 2013 11:57:41 +0100

hunspell-fr (1:4.12-1) unstable; urgency=low

  * Imported Upstream version 4.12

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Sep 2013 11:53:52 +0200

hunspell-fr (1:4.11-1) unstable; urgency=low

  * Initial release. The hunspell-fr binary package is taken over from the
    openoffice.org-dictionaries source package, with the consent of the
    maintainer.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 13 Aug 2013 17:01:07 +0200
