=== debian/control ===
Source: hunspell-fr
Section: text
Priority: optional
Maintainer: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.dicollecte.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/hunspell-fr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hunspell-fr.git

Package: hunspell-fr
Architecture: all
Depends: ${misc:Depends}, hunspell-fr-classical | hunspell-fr-modern |
         hunspell-fr-revised | hunspell-fr-comprehensive
Description: French dictionary for hunspell (dependency package)
 This is a dependency package that installs one (and only one) of the four
 available French dictionaries. These dictionaries differ in the way they apply
 the spelling reform of 1990:
 .
  - hunspell-fr-modern: this dictionary is a selection of classic and revised
    spellings. It follows the slow evolution of modern spelling. It contains the
    less controversial spellings introduced by the 1990 reform.
 .
  - hunspell-fr-classical: this dictionary is a superset of the "modern"
    dictionary, to which it adds alternative spellings (some which are still
    widely used, some others which are being phased out).
 .
  - hunspell-fr-revised: this dictionary includes only the new spelling for the
    words that were affected by the 1990 reform.
 .
  - hunspell-fr-comprehensive: this dictionary includes both the old and the new
    spelling for the words that were affected by the 1990 reform.

Package: hunspell-fr-classical
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10)
Provides: hunspell-dictionary, hunspell-dictionary-fr
Breaks: hunspell-fr (<< 1:4.11-1~)
Replaces: hunspell-fr (<< 1:4.11-1~)
Conflicts: hunspell-fr-modern, hunspell-fr-revised, hunspell-fr-comprehensive,
           myspell-fr, myspell-fr-gut
Suggests: hunspell
Description: French dictionary for hunspell (classical version)
 This dictionary is a superset of the "modern" dictionary (from the
 hunspell-fr-modern package), to which it adds alternative spellings (some
 which are still widely used, some others which are being phased out).
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.

Package: hunspell-fr-modern
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10)
Provides: hunspell-dictionary, hunspell-dictionary-fr
Breaks: hunspell-fr (<< 1:4.11-1~)
Replaces: hunspell-fr (<< 1:4.11-1~)
Conflicts: hunspell-fr-classical, hunspell-fr-revised, hunspell-fr-comprehensive,
           myspell-fr, myspell-fr-gut
Suggests: hunspell
Description: French dictionary for hunspell (modern version)
 This dictionary is a selection of classic and revised spellings. It follows
 the slow evolution of modern spelling. It contains the less controversial
 spellings introduced by the 1990 reform.
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.

Package: hunspell-fr-revised
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10)
Provides: hunspell-dictionary, hunspell-dictionary-fr
Breaks: hunspell-fr (<< 1:4.11-1~)
Replaces: hunspell-fr (<< 1:4.11-1~)
Conflicts: hunspell-fr-modern, hunspell-fr-classical, hunspell-fr-comprehensive,
           myspell-fr, myspell-fr-gut
Suggests: hunspell
Description: French dictionary for hunspell (revised version)
 This dictionary includes only the new spelling for the words that were
 affected by the 1990 reform.
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.

Package: hunspell-fr-comprehensive
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10)
Provides: hunspell-dictionary, hunspell-dictionary-fr
Breaks: hunspell-fr (<< 1:4.11-1~)
Replaces: hunspell-fr (<< 1:4.11-1~)
Conflicts: hunspell-fr-modern, hunspell-fr-revised, hunspell-fr-classical,
           myspell-fr, myspell-fr-gut
Suggests: hunspell
Description: French dictionary for hunspell (comprehensive version)
 This dictionary includes both the old and the new spelling for the words that
 were affected by the 1990 reform.
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.
