=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

FLAVOURS = classical modern revised comprehensive
COUNTRIES = BE CA CH FR LU MC 

override_dh_auto_install:
	for flavour in ${FLAVOURS}; do \
		mkdir -p debian/hunspell-fr-$$flavour/usr/share/myspell/dicts ; \
		mkdir -p debian/hunspell-fr-$$flavour/usr/share/hunspell; \
	done
	for ext in dic aff; do \
		cp fr-classique.$$ext debian/hunspell-fr-classical/usr/share/hunspell/fr.$$ext ; \
		cp fr-moderne.$$ext debian/hunspell-fr-modern/usr/share/hunspell/fr.$$ext ; \
		cp fr-reforme1990.$$ext debian/hunspell-fr-revised/usr/share/hunspell/fr.$$ext ; \
		cp fr-toutesvariantes.$$ext debian/hunspell-fr-comprehensive/usr/share/hunspell/fr.$$ext ; \
	done
	for flavour in ${FLAVOURS}; do \
		for ext in dic aff; do \
			for country in ${COUNTRIES}; do \
				ln -s fr.$$ext debian/hunspell-fr-$$flavour/usr/share/hunspell/fr_$$country.$$ext ; \
				ln -s ../../hunspell/fr.$$ext debian/hunspell-fr-$$flavour/usr/share/myspell/dicts/fr_$$country.$$ext ; \
			done ; \
		done ; \
	done
