## hunspell-fr 5.1

=== debian/changelog ===
hunspell-fr (1:5.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Jun 2014 20:49:46 +0200

hunspell-fr (1:5.1-1) unstable; urgency=medium

  * Imported Upstream version 5.1
  * Drop script to repack orig sources, no longer needed with recent uscan.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Jun 2014 21:25:32 +0200
