## hunspell-fr 5.2

=== debian/changelog ===
hunspell-fr (1:5.2-1) unstable; urgency=medium

  * Imported Upstream version 5.2
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 20 Sep 2014 10:09:11 +0200
