=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.dicollecte.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/hunspell-fr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hunspell-fr.git
