## hunspell-fr 5.4.1

=== debian/changelog ===
hunspell-fr (1:5.4.1-1) unstable; urgency=medium

  * Imported Upstream version 5.4.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 29 Aug 2015 00:04:24 +0200

hunspell-fr (1:5.3-1) unstable; urgency=medium

  * Imported Upstream version 5.3

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 24 Apr 2015 17:58:08 +0200
