## hunspell-fr 5.5

=== debian/changelog ===
hunspell-fr (1:5.5-1) unstable; urgency=medium

  * Imported Upstream version 5.5

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2015 16:06:40 +0100
