=== debian/watch ===
version=3
http://www.dicollecte.org/download.php?prj=fr http://www.dicollecte.org/download/fr/hunspell-french-dictionaries-v(.+).zip
