## hunspell-fr 5.6

=== debian/changelog ===
hunspell-fr (1:5.6-1) unstable; urgency=medium

  * Imported Upstream version 5.6
  * d/control:
    + Use secure URLs for Vcs-* fields.
    + Bump Standards-Version to 3.9.7, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 21 Mar 2016 10:35:00 +0100
