=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.dicollecte.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/hunspell-fr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hunspell-fr.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/hunspell-fr.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/hunspell-fr.git
 
 Package: hunspell-fr
 Architecture: all
