## hunspell-fr 5.7

=== debian/changelog ===
hunspell-fr (1:5.7-1) unstable; urgency=medium

  * New upstream version 5.7
  * Bump to debhelper compat level 10.
  * d/control: bump Standards-Version to 3.9.8, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 13 Oct 2016 14:13:08 +0200
