=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://www.dicollecte.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/hunspell-fr.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/hunspell-fr.git
