## hunspell-fr 6.1

=== debian/changelog ===
hunspell-fr (1:6.1-1) unstable; urgency=medium

  * New upstream version 6.1.
  * d/control:
    + Mark all packages as M-A foreign.
    + Now use unversioned depends on dictionaries-common.
    + Use canonical URL for Vcs-Browser.
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Jun 2017 13:43:46 +0200
