## hunspell-fr 6.2

=== debian/changelog ===
hunspell-fr (1:6.2-1) unstable; urgency=medium

  * New upstream version 6.2
  * d/copyright: point to the MPL-2.0 text in /usr/share/common-licenses.
  * Bump to Standards-Version 4.1.2.
  * Move to “localization” section (instead of “text”).
  * d/watch: use secure URL.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Dec 2017 23:28:47 +0100
