=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: hunspell-fr
 Maintainer: Sébastien Villemot <sebastien@debian.org>
-Section: text
+Section: localization
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hunspell-fr.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/hunspell-fr.git
 Homepage: http://www.dicollecte.org/
 
 Package: hunspell-fr
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          hunspell-fr-classical | hunspell-fr-modern | hunspell-fr-revised | hunspell-fr-comprehensive
-Multi-Arch: foreign
 Description: French dictionary for hunspell (dependency package)
  This is a dependency package that installs one (and only one) of the four
  available French dictionaries. These dictionaries differ in the way they apply
@@ -34,6 +34,7 @@
 
 Package: hunspell-fr-classical
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          dictionaries-common
 Suggests: hunspell
@@ -46,7 +47,6 @@
 Provides: hunspell-dictionary,
           hunspell-dictionary-fr
 Replaces: hunspell-fr (<< 1:4.11-1~)
-Multi-Arch: foreign
 Description: French dictionary for hunspell (classical version)
  This dictionary is a superset of the "modern" dictionary (from the
  hunspell-fr-modern package), to which it adds alternative spellings (some
@@ -57,6 +57,7 @@
 
 Package: hunspell-fr-modern
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          dictionaries-common
 Suggests: hunspell
@@ -69,7 +70,6 @@
 Provides: hunspell-dictionary,
           hunspell-dictionary-fr
 Replaces: hunspell-fr (<< 1:4.11-1~)
-Multi-Arch: foreign
 Description: French dictionary for hunspell (modern version)
  This dictionary is a selection of classic and revised spellings. It follows
  the slow evolution of modern spelling. It contains the less controversial
@@ -80,6 +80,7 @@
 
 Package: hunspell-fr-revised
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          dictionaries-common
 Suggests: hunspell
@@ -92,7 +93,6 @@
 Provides: hunspell-dictionary,
           hunspell-dictionary-fr
 Replaces: hunspell-fr (<< 1:4.11-1~)
-Multi-Arch: foreign
 Description: French dictionary for hunspell (revised version)
  This dictionary includes only the new spelling for the words that were
  affected by the 1990 reform.
@@ -102,6 +102,7 @@
 
 Package: hunspell-fr-comprehensive
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          dictionaries-common
 Suggests: hunspell
@@ -114,7 +115,6 @@
 Provides: hunspell-dictionary,
           hunspell-dictionary-fr
 Replaces: hunspell-fr (<< 1:4.11-1~)
-Multi-Arch: foreign
 Description: French dictionary for hunspell (comprehensive version)
  This dictionary includes both the old and the new spelling for the words that
  were affected by the 1990 reform.
