=== debian/watch ===
version=4
opts=downloadurlmangle=s/http:/https:/ \
https://www.dicollecte.org/download.php?prj=fr .*/hunspell-french-dictionaries-v(.+).zip
