## hunspell-fr 6.3

=== debian/changelog ===
hunspell-fr (1:6.3-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Update homepage URL, now on grammalecte.net
  * Use new way of specifying debhelper compat level
  * Bump S-V to 4.3.0

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Dec 2018 10:02:26 +0100

hunspell-fr (1:6.3-1) unstable; urgency=medium

  * New upstream version 6.3
  * Update Vcs-* fields for move to salsa.debian.org.
  * Bump to debhelper compat level 11
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 23 Aug 2018 22:31:32 +0200
