=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Section: localization
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hunspell-fr.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/hunspell-fr.git
-Homepage: http://www.dicollecte.org/
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/hunspell-fr
+Vcs-Git: https://salsa.debian.org/debian/hunspell-fr.git
+Homepage: https://grammalecte.net/home.php?prj=fr
+Rules-Requires-Root: no
 
 Package: hunspell-fr
 Architecture: all
