=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 FLAVOURS = classical modern revised comprehensive
-COUNTRIES = BE CA CH FR LU MC 
+COUNTRIES = BE CA CH FR LU MC
 
 override_dh_auto_install:
 	for flavour in ${FLAVOURS}; do \
