## hunspell-fr 6.4.1

=== debian/changelog ===
hunspell-fr (1:6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1
  * Bump to debhelper compat level 12

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Jun 2019 09:26:56 +0200
