=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Section: localization
 Priority: optional
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/hunspell-fr
 Vcs-Git: https://salsa.debian.org/debian/hunspell-fr.git
