=== debian/watch ===
version=4
https://grammalecte.net/download.php?prj=fr .*/hunspell-french-dictionaries-v(.+).zip
