## hunspell-fr 7.0

=== debian/changelog ===
hunspell-fr (1:7.0-3) unstable; urgency=medium

  [Soren Stoutner]
  debian/control:
    + Add Build-Depends on convert-bdic.
    + Fix typo in hunspell-fr description.
  debian/copyright:  Add myself to copyright for debian/*.
  debian/rules:  Build .bdic binary dictionaries (Closes: #1020471).

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Nov 2024 10:26:43 +0100

hunspell-fr (1:7.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/watch: update for new download location
  * Bump Standards-Version to 4.7.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Trim trailing whitespace.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 05 Aug 2024 10:11:27 +0200

hunspell-fr (1:7.0-1) unstable; urgency=medium

  * debian/gbp.conf: switch to DEP-14 branch layout
  * New upstream version 7.0
  * Drop hunspell-fr-modern, since it is no longer provided upstream
  * Bump to debhelper 13
  * Bump S-V to 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Dec 2020 18:13:35 +0100
