=== debian/control ===
Source: hunspell-fr
Maintainer: Sébastien Villemot <sebastien@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13),
               convert-bdic
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/hunspell-fr
Vcs-Git: https://salsa.debian.org/debian/hunspell-fr.git
Homepage: https://grammalecte.net/home.php?prj=fr
Rules-Requires-Root: no

Package: hunspell-fr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         hunspell-fr-classical | hunspell-fr-revised | hunspell-fr-comprehensive
Description: French dictionary for hunspell (dependency package)
 This is a dependency package that installs one (and only one) of the three
 available French dictionaries. These dictionaries differ in the way they apply
 the spelling reform of 1990:
 .
  - hunspell-fr-classical (recommended): this dictionary offers the usual
    spelling of French, with in addition some new spellings correcting past
    inconsistencies.
 .
  - hunspell-fr-revised: this dictionary includes only the new spelling for the
    words that were affected by the 1990 reform.
 .
  - hunspell-fr-comprehensive: this dictionary includes both the old and the new
    spelling for the words that were affected by the 1990 reform.

Package: hunspell-fr-classical
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         dictionaries-common
Suggests: hunspell
Conflicts: hunspell-fr-modern,
           hunspell-fr-revised,
           hunspell-fr-comprehensive,
           myspell-fr,
           myspell-fr-gut
Provides: hunspell-dictionary,
          hunspell-dictionary-fr
Description: French dictionary for hunspell (classical version)
 This dictionary offers the usual spelling of French, with in addition some new
 spellings correcting past inconsistencies.
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.

Package: hunspell-fr-revised
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         dictionaries-common
Suggests: hunspell
Conflicts: hunspell-fr-modern,
           hunspell-fr-classical,
           hunspell-fr-comprehensive,
           myspell-fr,
           myspell-fr-gut
Provides: hunspell-dictionary,
          hunspell-dictionary-fr
Description: French dictionary for hunspell (revised version)
 This dictionary includes only the new spelling for the words that were
 affected by the 1990 reform.
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.

Package: hunspell-fr-comprehensive
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         dictionaries-common
Suggests: hunspell
Conflicts: hunspell-fr-modern,
           hunspell-fr-revised,
           hunspell-fr-classical,
           myspell-fr,
           myspell-fr-gut
Provides: hunspell-dictionary,
          hunspell-dictionary-fr
Description: French dictionary for hunspell (comprehensive version)
 This dictionary includes both the old and the new spelling for the words that
 were affected by the 1990 reform.
 .
 For an overview of the available French dictionaries, see the description of
 the hunspell-fr package.
