=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,20 @@
 %:
 	dh $@
 
-FLAVOURS = classical modern revised comprehensive
+FLAVOURS = classical revised comprehensive
 COUNTRIES = BE CA CH FR LU MC
 
 override_dh_auto_install:
 	for flavour in ${FLAVOURS}; do \
 		mkdir -p debian/hunspell-fr-$$flavour/usr/share/myspell/dicts ; \
 		mkdir -p debian/hunspell-fr-$$flavour/usr/share/hunspell; \
+		mkdir -p debian/hunspell-fr-$$flavour/usr/share/hunspell-bdic; \
 	done
+	convert-bdic fr-classique.dic debian/hunspell-fr-classical/usr/share/hunspell-bdic/fr.bdic
+	convert-bdic fr-reforme1990.dic debian/hunspell-fr-revised/usr/share/hunspell-bdic/fr.bdic
+	convert-bdic fr-toutesvariantes.dic debian/hunspell-fr-comprehensive/usr/share/hunspell-bdic/fr.bdic
 	for ext in dic aff; do \
 		cp fr-classique.$$ext debian/hunspell-fr-classical/usr/share/hunspell/fr.$$ext ; \
-		cp fr-moderne.$$ext debian/hunspell-fr-modern/usr/share/hunspell/fr.$$ext ; \
 		cp fr-reforme1990.$$ext debian/hunspell-fr-revised/usr/share/hunspell/fr.$$ext ; \
 		cp fr-toutesvariantes.$$ext debian/hunspell-fr-comprehensive/usr/share/hunspell/fr.$$ext ; \
 	done
@@ -24,5 +27,7 @@
 				ln -s ../../hunspell/fr.$$ext debian/hunspell-fr-$$flavour/usr/share/myspell/dicts/fr_$$country.$$ext ; \
 			done ; \
 		done ; \
+		for country in ${COUNTRIES}; do \
+			ln -s fr.bdic debian/hunspell-fr-$$flavour/usr/share/hunspell-bdic/fr_$$country.bdic ; \
+		done ; \
 	done
-
