=== debian/watch ===
version=4
https://grammalecte.net/ .*/hunspell-french-dictionaries-v(.+).zip
