## hunspell-fr 7.7

=== debian/changelog ===
hunspell-fr (1:7.7-1) unstable; urgency=medium

  * New upstream version 7.7
  * d/control: update Homepage field to a working URL (Closes: #1116989)
  * d/copyright: update Source and Upstream-Contact fields to working URLs
  * d/watch: upgrade to format version 5
  * Drop “Rules-Requires-Root: no”, it is now the default
  * Bump Standards-Version to 4.7.2

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 16 Dec 2025 14:50:16 +0100
