=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                convert-bdic
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/hunspell-fr
 Vcs-Git: https://salsa.debian.org/debian/hunspell-fr.git
-Homepage: https://grammalecte.net/home.php?prj=fr
-Rules-Requires-Root: no
+Homepage: https://grammalecte.net
 
 Package: hunspell-fr
 Architecture: all
