=== debian/watch ===
Version: 5

Source: https://grammalecte.net/
Matching-Pattern: .*/hunspell-french-dictionaries@ANY_VERSION@@ARCHIVE_EXT@
